Configuration requise

Lecture HTTP Dynamic Streaming
Adobe® Flash® Player 10.1 ou version ultérieure (Windows®, Mac OS, Linux®)
Développeurs HTTP Dynamic Streaming
Vivement recommandé : Open Source Media Framework 1.0 (ou version ultérieure)
Solutions de vidéo à la demande et de lecture de médias en direct
Microsoft® Windows Server® 2008
Red Hat® Enterprise Linux Server 5.8 et CentOS 5.8
Protection du contenu
Diffusion de contenu
Apache Web Server 2.2 (32 bits) pour Windows
Apache Web Server 2.2 (32 bits) pour Linux
(Remarque : pour les systèmes 64 bits, Apache s'exécutera en mode 32 bits.)